<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>activity/index page</title>
</head>
<body>
	<h3 align="center">You are at the activity/index page.</h3>
	<img src="./images/golden_dog.JPG" height="300" width="300">

	<ol type="a">
		<li><a href="./index.html"> index.html</a></li>
		<li><a href="./music/index.html"> music/index.html</a></li>
		<li><a href="./music/listings.html">music/listings.html</a></li>
		<li><a href="./music/reviews.html">music/reviews.html</a></li>
	</ol>
</body>
</html>